/*
 Theme Name:   Alpha Web Woodmart
 Template:     woodmart
*/


/* Theme customization starts here
-------------------------------------------------------------- */

/* ====================================================== General ======================================================*/
/* prevent Apple iOS overwriting input CSS */
input[type="button"],
input[type="file"],
input[type="submit"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 0;
}



/* Not sure why apple is showing bullet on sidebar menu, hide it here */ 
.XXXsidebar-container li {
	XXXlist-style-type: none !important;
}

html {
  scroll-behavior: smooth;
}



/* ==================================================== END General ====================================================*/


















/* =====================================================================================================================*/
/* ==================================================== Responsive =====================================================*/
/* =====================================================================================================================*/
/* =====================================================================================================================*/
